@charset "UTF-8";


body {
	font-family: sans-serif; 
	font-size:96%;
	font-weight: 400;
	margin:0;
	padding:0 40px;
	color:#222;
	text-align:left;
	background:#ccc url(/img/vendorama/f-background.png) 0 0 repeat-x !important;
	}
body *,input {
	font-family: sans-serif; 
	}



h2 {
	font-size:1.3em;
	padding-top:5px;
	}
h3 {
	font-size:1.3em;
	padding-top:2px;
	}
h4 {
	font-size:1.1em;
	}
.section-shop p, .section-shop li,
.section-about p, .section-about li,
.section-docs p, .section-docs li {
	line-height:1.4em;
	}
#content p {
	max-width:800px;
	}

a {
	color:#0065C5;
	}
a:visited {
	color:#6C39A1;
	}
a:hover {
	color:#0083FF;
	}
acronym {
	cursor:help;
	}
hr {
	color:#F6F6F6;
	background:#F6F6F6;
	border:none;
	border-top:5px solid #EAEAEA;
	margin:1.5em 0;
	}
a img {
	border:none;
	}
h2,h3,h4,h5,h6,strong,legend,.highlight-price,.current,.subsections-current *,#panel-admin form input {
	}
h1,h2,h3,h4,h5,h6,strong,legend {
	text-shadow: 0 1px 0 #FFF;
	}



#home-panel1 {
	margin:83px auto 11px auto;
	padding:0;
	/*background:url(/img/vendorama/f-shadow.png) 50% bottom no-repeat;*/
	}

#home-panel1 fieldset {
	border:none;
	padding:0 !important;
	margin:0 !important;
	clear:both !important;
	}
#home-panel1 fieldset legend {
	padding:1em 0; 
	display:block;
	width:100%;
	font-size:1.2em;
	}

#home-panel2 {
	margin:53px auto 0 auto;
	background:#d9dbdc url(/img/vendorama/f-fader-white.png) 0 0 repeat-x;
	font-weight:normal !important;
	border:1px solid white;
	border-bottom:1px solid #EEE;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	vertical-align:middle;
	-moz-box-shadow:0 3px 7px rgba(0,0,0,.15);
	-webkit-box-shadow:0 3px 7px rgba(0,0,0,.15);
	box-shadow:0 3px 7px rgba(0,0,0,.15);
	padding:11px;
	max-width:555px;
	}
#panel-job-top {
	background:#F1F1F1 url(/img/vendorama/f-fader-white.png) 0 0 repeat-x;
	border:1px solid #e9e9e9;
	border-bottom:1px solid #d1d1d1;
	padding:0 20px;
	}
#panel-job-top p {
	color:#333;
	margin:10px 0 10px 0;
	font-weight:normal;
	}

#panel-job #vendorama-logo {
	position:relative;
	top:-40px;
	left:40%;
	margin:auto;
	z-index:22;
	margin:0 0 -33px 0;
	}

#panel-job #vendo-logo {
	position:relative;
	top:-39px;
	left:37%;
	margin:auto;
	z-index:22;
	margin:0 0 -30px 0;
	width:120px;
	height:auto;
	}
#job-content {
	margin:0 auto;
	padding:0 30px 33px 30px;
	}
#job-content p,
#job-content input {
	}
#panel-job p.tag {
	text-align:center;
	font-size:15px;
	}
#panel-job p {
	font-weight:normal;
	text-align:left;
	}









.form-front {
	padding:0;
	}
.form-front * {
	}
.form-front .row {
	min-height:38px;
	}
.form-front .text,
.form-front textarea {
	width:80%;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    font-size:1em;
	border: 1px solid #9c9c9c;
  	-webkit-border-radius: 3px;
	 -moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 4px rgba(0,0,0,0.15),
	                    0 1px 0 #fff;
	 -moz-box-shadow: inset 1px 1px 4px rgba(0,0,0,0.15),
	                    0 1px 0 #fff;
	box-shadow: inset 1px 1px 4px rgba(0,0,0,0.15),
	                    0 1px 0 #fff;
	padding: 4px 6px;
	background:#ffffb5 url(/img/vendorama/fader-white-sm.png) 0 0  repeat-x !important;
	font-family:'Avenir LT W01 85 Heavy';
	}
.form-front .select {
    font-size:1em;
	padding: 4px 6px;
	/*
	background:#ffffb5 url(/img/vendorama/fader-white-sm.png) 0 0  repeat-x !important;
	border: 1px solid #8f8f8f;
	*/
	}
.form-front .row p,
.form-front textarea {
	width:82%;
	}
.form-front .text.required {
	border: 1px solid #673d3d;
	background:#ffd2d2 url(/img/vendorama/fader-white-sm.png) 0 0  repeat-x !important;
	}
.form-front .highlight-error {
	font-size:10px;
	}
.form-front label {
	text-align:left;
	padding:5px 5px 0 0;
	width:80%;
	float:left;
	display:block;
	}
.form-front .margin {
	text-align:left;
	padding:5px 5px 0 0;
	width:44px;
	float:left;
	display:block;
	}
.form-front input[type=checkbox] {
	vertical-align:middle;
	}

.form-front label.none {
	text-align:left;
	padding:0px 85px 0px 0;
	width:auto;
	float:none;
	display:inline;
	}
.form-front p {
	text-align:center;
	}

.form-front input {
	font-family:sans-serif !important;
	}
.form-front input.text:focus,
.form-front input.password:focus {
	opacity:1; 
	background:#ffffb5 url(/img/vendorama/fader-white-sm.png) 0 0  repeat-x !important;
	font-family:sans-serif;
	}
.form-front .box-action {
	border:none;
	width:70%;
	position:fixed;bottom:0px;
	background:#f1f1f1 url(/img/vendorama/f-fader-white2.png) 0 0 repeat-x;
	padding:26px 0 0 0;
	height:57px;
	border-top:1px dotted gray;
	}
.form-front .box-action .done {
	background:#f1f1f1 url(/img/icons/ok-xsm.png) 30px 45% no-repeat;
	padding-left:43px;
	}
.form-front #button_update {
	font-size:larger !important;
	}





/* ********************************

	CLIENTS

********************************* */

.customer-yes {
	color:green;
	padding:0.1em 0.3em;
	border:1px solid gray;
	font-family:"Avenir LT W01 85 Heavy", "Myriad Pro", "Helvetica Neue", Cabin, "Microsoft Sans Serif", Helvetica, sans-serif;
	font-weight:normal !important;
	}
.customer-no {
	color:red;
	padding:0.1em 0.3em;
	border:1px solid gray;
	font-family:"Avenir LT W01 85 Heavy", "Myriad Pro", "Helvetica Neue", Cabin, "Microsoft Sans Serif", Helvetica, sans-serif;
	font-weight:normal !important;
	}
.customer-question {
	} 
	
.script-column {
	width:65%;
	float:left;
	text-align:right;
	margin-bottom:-8px;
	}
.note-column {
	width:35%;
	float:left;
	margin-left:-1px;
	margin-bottom:-8px;
	clear:right;
	}
.suggest-column {
	width:40%;
	float:right;
	margin-top:-12px;
	}
	
.note-link {
	color:gray;
 	border:1px solid #D6D6D6;
	border-bottom:0;
	padding:0 1em;
 	background-color:#FFFFE6;
 	-moz-border-radius-topright:4px;
	}
.note-body {
 	background-color:#FFFFE6;
 	border:1px solid #D6D6D6;
	padding:1em;
	margin-top:-1px;
	margin-bottom:11px;
 	-moz-border-radius-topright:4px;
 	}

.note-body textarea, .script-body textarea, .suggest-body textarea {
 	background:none;
 	padding:0;
 	border:0;
 	font-size:1em;
 	}
 	
.script-link {
	color:gray;
	border:1px solid #D6D6D6;
	border-bottom:0;
	padding:0 1em;
 	background-color:#fffde9;
 	-moz-border-radius-topleft:4px;
	}
.script-body {
	border:1px solid #D6D6D6;
	padding:1em;
	margin:-1px 200px 11px 0;
 	background-color:#fffde9;
	text-align:left;
 	-moz-border-radius-topleft:4px;
	}
.scripts-and-notes {
	float:right;
	color:gray;
	cursor:pointer;
	cursor:hand;
	}
.scripts-and-notes span:hover {
	color:black;
	text-decoration:underline;
	}


#panel-bottomright textarea {
	width:90%;
	height:290px;
	background-color:#F5F4EB;
	font-size:small;
	-moz-border-radius:9px;
	border-bottom-color:#ccc;
	border-right-color:#DFDFDF;
	padding:0.5em 1em;
	}	
.forumside {
	width:140px;
	float:left;
	text-align:center;
	color:#666; 
	}
.forummain {
	margin-left:149px;
	border-left:1px dotted #DEDEDE;
	padding-left:20px;
	}



#panel-admin {
	display:block;
	background:white;
	}

#panel-admin {
	color:#333; 
	padding:10px 0 0 0;
	margin:0 ;
	text-align:left;
	float:right;
	z-index:999;
	width:17em;
	height:auto;
	position:fixed;
	bottom:15px;
	right:15px;
	background:white url(/img/vendo/panel-logo.png) right bottom no-repeat;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px #999 solid;
	-moz-box-shadow:1px 3px 7px rgba(0,0,0,.25);
	-webkit-box-shadow:1px 3px 7pxrgba(0,0,0,.25);
	box-shadow:1px 3px 7px rgba(0,0,0,.25);
	line-height:16px;
	font-size:13px;
	}
#panel-admin * {
	}
.panel-admin-hide {
	font-size:smaller;
	color:white;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	background:#CCC;
	padding:0px 5px 1px 5px;
	float:right;
	margin-right:11px;
	cursor:pointer;
	cursor:hand;
	font-size:10px;
	}
.visible {
	display:block;
	}
* html body.admin .panel-admin {
	position:absolute;
	}
#panel-admin li span {
	font-weight:normal !important;
	font-size:smaller;
	}	
#panel-admin ul {
	padding:0;
	margin:0;
	list-style:none;
	}
#panel-admin ul ul {
	background:none;
	}	
#panel-admin li {
	padding:6px 10px 6px 1px;
	line-height:14px;
	background:url(/img/vendo/panel-div.png) bottom left repeat-x;
	}
#panel-admin form {
	padding:6px 10px 6px 23px;
	background:url(/img/vendo/panel-div.png) bottom left repeat-x;
	}
#panel-admin form input {
	border:none;
	background:none;
	font-size:17px;
	width:100px;
	color:#0078e7;
	}
#panel-admin form strong {
	color:#0078e7;
	}
#panel-admin form input#total_invoice_total {
	font-size:29px;
	letter-spacing:-1px;
	}
#panel-admin form input#total_invoice_monthly_total {
	width:35px;
	}
	
#panel-admin li.link-jobs {
	background:none;
	}
	
#panel-admin a,
#panel-admin a:visited {
	text-decoration:none;
	color:#333 !important;
	padding:3px 4px 4px 5px;
	}
#panel-admin li a,
#panel-admin li a:visited {
	text-decoration:none;
	color:#333 !important;
	padding:3px 4px 4px 22px;
	border-radius:4px !important;
	-moz-border-radius:4px !important;
	line-height:16px;
	white-space:nowrap;
	}
	
#panel-admin a.none,
#panel-admin a.none:visited,
#panel-admin a.none:hover {
	padding:0;
	border-radius:none !important;
	-moz-border-radius:none !important;
	line-height:auto;
	white-space:nowrap;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	}
#panel-admin a.done,
#panel-admin a.done:visited,
#panel-admin a.done:hover {
	background: url(/img/icons/ok-xsm.png) 7px 45% no-repeat;

	}


#panel-admin .links-extras {
	color:#999 !important;
	font-weight:normal;
	font-size:10px;
	line-height:13px;
	background:none;
	}
#panel-admin .links-extras a {
	color:#999 !important;
	}
#panel-admin .links-extras a:hover {
	color:#000 !important;
	}
#panel-admin .links-extras a,
#panel-admin .links-extras a:visited {
	}


.message-alert,
.message-error,
.message-ok,
.message-info {
	background-color:white;
	border:1px #aaa solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 1px 5px #bbb;
	-webkit-box-shadow:0 1px 5px #bbb;
	box-shadow:0 1px 5px #bbb;
	background-position:12px 9px;
	padding-left:43px;
	clear:both;
	margin-right:-8px;
	}
.message-alert strong,
.message-error strong,
.message-ok strong,
.message-info strong {
	font-size:1.3em;
	}